---
group:
  name: 'vipshop'
  description: ''
  projects:
  - name: 'Saturn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vjtools'
    description: ''
    mirrorRelease: false
    topic: ''
  